prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

imageloader=gdk-pixbuf-xlib

Name: sawfish
Description: The Sawfish X11 Window Manager
Version: 1.13.0
Requires: librep >= 0.92.3 rep-gtk >= 0.90.7 gtk+-2.0 >= 2.24.0 gdk-pixbuf-xlib-2.0 >= 2.23.0

Cflags: -I${includedir}
Libs: -L${libdir} -lX11
